#!/bin/sh
set -e

. optvars

## if tegaki-zinnia-* package, link the modules, otherwise tegaki doesn't find them
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(tegaki-zinnia-\).*/\1/'` = tegaki-zinnia- ]
then
    mkdir -p /usr/share/tegaki/models/zinnia
    ln -sv $1/share/tegaki/models/zinnia/* /usr/share/tegaki/models/zinnia/
fi
